Bug 728022 - RFE: Filter distro by lab controller
Summary: RFE: Filter distro by lab controller
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: scheduler
Version: 0.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 00:17 UTC by Raymond Mancy
Modified: 2019-05-22 13:40 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:43:31 UTC


Attachments (Terms of Use)

Description Raymond Mancy 2011-08-04 00:17:40 UTC
Add the ability to filter distros by lab controller.

Comment 1 Raymond Mancy 2011-08-04 00:18:58 UTC
Alexander Todorov submitted a patch to enable this.

Comment 3 Dan Callaghan 2011-09-08 02:43:31 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.